	/*----------------------*/
	
	
	/*	Notification Boxes
	-------------------------*/


.notification-box {
	margin:0 auto;
	width:40%;
	position: relative;
	margin-top:30px;
	margin-bottom: 10px;
	border-radius: 20px;
	padding: 20px 32px 20px 20px;
	color:#fff;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	-webkit-animation: fadeInUp 1.3s;
	animation: fadeInUp 1.3s;
	background:#FFF;
}
a.notification-close {
	position: absolute;
	right: 20px;

	top: 20px;
	font-size: 12px;
}
.notification-box p {
	margin: 0;	
}
.notification-box p i {
	padding-right: 10px;
	border-right: 1px solid;
	margin-right: 10px;
}
.notification-box-info {
	color: #333;
	border: 2px solid #d7d7d7;
}
.notification-box-success {
	color: #63a70a;
	border: 2px solid #63a70a;
}
.notification-box-warning {
	color: #333;
	border: 2px solid #d7d7d7;
}
.notification-box-error {
	color: #e06f6f;
	border: 2px solid #e06f6f;
}
.notification-box-info a {
	color: #63a70a;
}
.notification-box-success a {
	color: #63a70a;
}
.notification-box-warning a {
	color: #63a70a;
}
.notification-box-error a {
	color: #63a70a;
}

